mcf:
  version: 1.0
metadata:
  identifier: Target yield (kg/ha) for maize
  datestamp: ''
spatial:
  datatype: raster
  geomtype: raster
identification:
  title: Target yield (kg/ha) for maize
  abstract: Target yield (kg/ha) for maize
  keywords:
    default:
      keywords:
      - nutrients
      - nitrogen
      - digital soil mapping
  status: completed
  language: eng
  dates:
    creation: 2024-06-14
  rights: CC-BY
  extents:
    spatial:
    - bbox:
      - -16.369468226624054
      - 2.9153780829428664
      - 16.932774976271876
      - 23.445150625916902
      crs: 4326
distribution:
  www:
    name: N_content.tif
    url: N_content.tif
    type: www
  WMS:
    url: web_portal?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: N_content
    description: ''
  WCS:
    url: web_portal?service=WCS&amp;request=GetCapabilities
    type: OGC:WCS
    name: N_content
    description: ''
content_info:
  type: image
  dimensions:
  - name: ''
    min: 0.11500000208616
    max: 8.4209995269775
    nodata: -9999
    units: ''
  meta:
    AREA_OR_POINT: Area
